.hero-image {
  padding: 1rem 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 45%;
  min-height: 226px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

@media (min-width: 768px) {
  .hero-image {
    min-height: 446px;
  }
}

.hero-image__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.hero-image__heading {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.hero-image__details {
  position: absolute;
  bottom: 12px;
  left: 12px;
}

.hero-image__details__text {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004b20;
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-size: 1.05882rem;
  opacity: 0.8;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@supports (mix-blend-mode: screen) {
  .hero-image__details__text {
    color: #000000;
    mix-blend-mode: screen;
  }
}

@media (min-width: 768px) {
  .hero-image--large {
    min-height: 510px;
  }
}

.hero-image-title {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004b20;
  padding: 0 0.5rem;
}

@supports (mix-blend-mode: screen) {
  .hero-image-title {
    color: #000000;
    mix-blend-mode: screen;
  }
}

.hero-image-title__overflow {
  overflow-y: hidden;
  overflow-x: hidden;
  overflow-wrap: break-word;
  display: block;
}

.hero-image-title__wrapper {
  font-size: 2.11765rem;
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 0.9;
  letter-spacing: -0.015em;
  display: inline;
  background: rgba(0, 0, 0, 0.6);
}

@media (min-width: 576px) {
  .hero-image-title__wrapper {
    font-size: 3.17647rem;
  }
}

@media (min-width: 992px) {
  .hero-image-title__wrapper {
    font-size: 3.76471rem;
  }
}

@media (min-width: 1200px) {
  .hero-image-title__wrapper {
    font-size: 4.23529rem;
  }
}

.hero-sub-section {
  background-color: #009640;
  background-image: url("/themes/greens/dist/css/../assets/triangles01-50.svg");
  background-size: cover;
  background-position: center 33%;
  background-repeat: repeat-x;
  color: #FFFFFF;
  min-height: 1rem;
}

@media (min-width: 768px) {
  .hero-sub-section {
    background-size: 50%;
  }
}

.hero-sub-section-content {
  padding: 0.94118rem 0 1.41176rem 0;
  font-size: 1.76471rem;
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  font-weight: 500;
}

@media (min-width: 768px) {
  .hero-sub-section-content {
    padding: 1.88235rem 0 1.88235rem 0;
  }
}
